Subject: [Depfis] Van de Graff

From: Guillermo Mattei <[email-masked]>
Date: Mon, 6 Mar 2006 10:48:01 -0300 (ART)

El DF acaba de adquirir un generador de Van de Graff para experimentos 
demostrativos que quedará patrimoniado en el LBE de Electricidad y 
Magnetismo (`labo tres`). En breve se comprará otro para el LED (Lab. de 
Exps. Demos, en labo uno).

El equipo (220V c.a., 800 mA, 2,10kg, 200 a 600 kV) es fácil de operar y 
transportar.

Cabe destacar el inestimable asesoramiento de César Moreno en esta compra.

La Máquina de Whimhurst pasará a formar parte del Museo (LED, labo uno).